Apr
4

Make It Your Own

This is what I so completely enjoy about SL fashion – it is what you make it. If you are all about bling, great just supply your friends and innocent bystanders with sunglasses.  For me about what I like, period. Its hard for me to do reviews for things I don’t particularly like or would wear. I was on an organization kick for the last day or so and found tons of great things.

Several things get “lost” in my inventory. Its not that I’m not organized, its just that I forget that I have them. First is the shoes from HUB. Not only do I have them in Chocolate (shown) but also in black. Who knew! Then it was the vest from Sn@tch. I can remember buying it a few months back. I dont think I even worn it and I have it all the colors!

What really made me blog this was the hair and backpack – both new releases. The backpack went so well with the capri courdory – love the texture clash and the color pairing. The “Kick Me” sign is the bestest part!

The hair is one of the two new releases today from Exile. Gotta love long hair that’s not overly flexy that it falls into your body. This is a great style for the upcoming season.

I even pulled out these pants … yeah I know its from a past post with Express. Who cares. Its mai blog :P

There. That’s it. My short, sweet and silly post. Nothing fancy but its what I make it. Off to shop for more good things to loose and find again for another upcoming mashup.

Style Sheet
Skin: //LAZOLLI//Phoebe 002(LIGHT)
Hair: Exile Courtney harlow
Eyes: (Miriel) Standard Eyes – Snow
Lashes: MM-Catwalk Eyelashes
Vest: :::Sn@tch Boheme Plaid Vest (Brown):::
Shirt: ~*LaLa FooFoo: Lightweight “V” Sweater – Beige
Pants: *KUROTSUBAKI* corduroy half pants(khaki)
Backpack: .::Tyranny Designs::. Kick Me! – Back Pack – Straps are Mod
Tattoo: Demented Flair-Henna1
Ring: ~flirt~ Pizazz Ring :: PLAT/DIA
Shoes: *HUB* Venus Sandals, Chocolat

Leave a comment

Subscribe

Enter your email address to subscribe to LunaJubilee.com and receive notifications of new posts by email.

Flickr

Roy Tanck's Flickr Widget requires Flash Player 9 or better.

Get this widget at roytanck.com

Archives